#Dwarf Hall (down)
from eventAPI import showPicture, tickGame, setExit
from APIUtils import poseYesNo

def fireEvent(e):
    showPicture(e, "Stairs_D")
    if (poseYesNo(e,
        ["These stairs lead down to what must be a great cavernous structure.",
         "Do you venture into it's depths?"])):
        tickGame(e, 120)
        setExit(e, "maps/dwarf_hall.cfg", 40, 9, 0)
